/*ESTILS CARDS OFERTA FEINA*/



.feina-card {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 4px 16px 0 rgba(17, 17, 26, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.2rem 1.5rem;
    /*max-width: 700px;*/
    margin: auto;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    margin-top: 20px;

    text-decoration: none;

}

.feina-meta {
    display: flex;

    justify-content: end;
    justify-items: end;
    align-items: center;
    gap: 1rem;

    
}

@media (max-width: 600px) {
    .feina-card {
        flex-direction: column;
        align-items: flex-start;
    }

    .feina-meta {
       justify-content: space-between;
        margin-top: 1rem;
        width: 100%;
    }
}

.feina-card:hover {
    border-radius: 10px;
    background: #F8F8FF;
    box-shadow: 0 4px 16px 0 rgba(17, 17, 26, 0.25);
    display: grid;
    justify-content: space-between;
    align-items: center;
    padding: 1.2rem 1.5rem;
    /*max-width: 700px;*/
    margin: auto;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    margin-top: 20px;
}

.feina-info {
    display: flex;
    flex-direction: column;
}

.feina-title {

    
    font-size: 20px;
    margin-bottom: 0.3rem;
    color: black;
}

.feina-location .ubicacio {

    
    color: #043EA7;
    text-decoration: none;
    font-size: 18px;
}



.badge {

    border-radius: 20px;
    background: #D4EDDA;
    color: #155724;
    font-size: 16px;
    padding: 0.35rem 1rem;
    font-weight: 500;
}

.date {
    color: #666;
    text-align: right;

    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.menu,
.bookmark {

    font-size: 24px;
    cursor: pointer;
    margin-left: 1rem;
}

.actions {
    display: flex;
    align-items: center;
}